@charset "utf-8";
/* CSS Document */

h1 {
	font-size: 16pt;
	font-style: normal;
	color: #000;
}
h2 {
	font-size: 14pt;
	font-style: normal;
	color: #000;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
}
A:link    {
	color:#2F7B55;
	text-decoration:underline;
	font-weight: bold;
	font-size: 11pt;
}
A:visited {
	color:#2F7B55;
	text-decoration:underline;
	font-size: 11pt;
	font-weight: bold;
}
A:active  {
	color:#900;
	text-decoration:underline;
	font-size: 11pt;
	font-weight: bold;
}
A:hover   {
	color:#900;
	text-decoration:underline;
	font-size: 11pt;
	font-weight: bold;
}
A.biglink:link    {
	color:#2F7B55;
	text-decoration:underline;
	font-weight: bold;
	font-size: 14pt;
}
A.biglink:visited {
	color:#2F7B55;
	text-decoration:underline;
	font-size: 14pt;
	font-weight: bold;
}
A.biglink:active  {
	color:#900;
	text-decoration:underline;
	font-size: 14pt;
	font-weight: bold;
}
A.biglink:hover   {
	color:#900;
	text-decoration:underline;
	font-size: 14pt;
	font-weight: bold;
}
A.redbox:link    {
	color:#000066;
	text-decoration:underline;
	font-weight: bold;
	font-size: 11pt;
}
A.redbox:visited {
	color:#000066;
	text-decoration:underline;
	font-size: 11pt;
	font-weight: bold;
}
A.redbox:active  {
	color:#900;
	text-decoration:underline;
	font-size: 11pt;
	font-weight: bold;
}
A.redbox:hover   {
	color:#900;
	text-decoration:underline;
	font-size: 11pt;
	font-weight: bold;
}
A.mainnav:link    {
	color:#FFF;
	text-decoration:underline;
	font-size: 13pt;
	font-weight: bold;
}
A.mainnav:visited {
	color:#FFF;
	text-decoration:underline;
	font-size: 13pt;
	font-weight: bold;
}
A.mainnav:active  {
	color:#2F7B55;
	text-decoration:underline;
	font-size: 13pt;
	font-weight: bold;
}
A.mainnav:hover   {
	color:#2F7B55;
	text-decoration:underline;
	font-size: 13pt;
	font-weight: bold;
}.WhiteText {
	color: #FFF;
}
.WhiteTextBig {
	color: #FFF;
	font-size: 24pt;
}

.WhiteTextSmall {
	color: #FFF;
	font-size: 9px;
}

.BodyBig {
	font-size: 18px;
}
.BodySmall {
	font-size: 12px;
}

.BodyBigRed {
	font-size: 18px;
	color: #F00;
}
.Testimony {
	font-size: 9pt;
	padding: 10px;
	border: 1px solid #000;
	width: 600px;
	margin-left: 50px;
	line-height: 12pt;
}
